Loading...
Searching...
No Matches
sip_call_id_s Struct Reference
Sip_call_id

Structure for Call-ID (and In-Reply-To) header fields. More...

`#include <sip.h>`

Collaboration diagram for sip_call_id_s:
[legend]

## Data Fields

sip_common_t | i_common [1]
| Common fragment info.
sip_call_id_t * | i_next
| Link to next (In-Reply-To).
char const * | i_id
| ID value.
uint32_t | i_hash
| Hash value (always nonzero).

## Detailed Description

Structure for Call-ID (and In-Reply-To) header fields.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.